#player-list{margin-top:10px;}
	.player-list-header{background-color:#2c693d;color:#fffed5;font-weight:bold;overflow:hidden;}
	.player-list-row{color:#fffed5;overflow:hidden;}
	.player-list-cell{line-height:25px;padding:5px;}
	.player-list-cell a{color:#FFF;}
	.player-name{width:350px;padding-left:5px;}
	.last-played{width:125px;}

    #player-ranking tr{border-bottom: 1px solid #000000;}

	.ranking-table-header{background-color:#2c693d;color:#fffed5;font-weight:bold;overflow:hidden;}
	.ranking-table-row{color:#fffed5;overflow:hidden;border-bottom:2px solid #fffed5;}
		.ranking-table-cell{line-height:25px;padding:5px;}
		.ranking-table-cell a{color:#FFF;}
		.ranking-compact-cell{display:none;}
			.ranking-name{width:320px;}
			.ranking-thumbnail{width:25px;height:25px;background-color:#000;float:left;margin-right:5px;background-repeat:no-repeat;background-position:center;background-size:120%;}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
/*#player-list{margin-top:10px;}
	.player-list-header{background-color:#2c693d;color:#fffed5;font-weight:bold;overflow:hidden;}
	.player-list-row{color:#fffed5;overflow:hidden;}
	.player-list-cell{line-height:20px;padding:3px;font-size:14px;}
	.player-list-cell a{color:#FFF;}
	.player-name{width:75%;padding-left:5px;}
	.last-played{display:none;}

		.ranking-general-cell{display:none;}
		.ranking-compact-cell{display:table-cell;}
			.ranking-name{width:75%;}*/
}